
Figure - Bug #117569
【IOVDEV-22559】【内部】【VC1】【0070】【台架/EE环境】【HRYTTESTVINMGM328】【副屏遥控器】
点击按键页面，副屏突然断开，退出再进入遥控器恢复正常
2023-04-19 16:23 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-19

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 副屏版本：0088 usedebug版本��中控版本：0070

Resolution: -- Degrated: --

Severity: Normal Verified Version: 已跟踪版本：��0093��4月21日VB版本��0094

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

【操作手顺】

1、进入副屏遥控器应用，处于按键页面，点击音量键

【实际结果】

1、遥控器突然显示断开页面，退出后，再次进入又恢复正常

【期望结果】

1、遥控器点击音量键不会断开

【恢复方式】

1、退出遥控器然后再进入就恢复正常

测试时间：20230415 13：21

副屏版本：88 usedebug版本

副屏和主屏的日志请见附件，测试视频请见附件

Related issues:

Related to Figure - Bug # 117466: 【IOVDEV-20105】【内部】【VC1】... CLOSED 2023-04-13

History

#1 - 2023-04-20 17:04 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi，王维：

    现在已经对遥控器的稳定性进行了提升，请使用最新版本确认该问题是否还存在

#2 - 2023-04-21 17:53 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to ASSIGNED
已跟踪版本：

0093

4月21日VB版本

#3 - 2023-04-25 14:14 - 物联网测试组_TSCD 王维

- Category set to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Verified Version set to 已跟踪版本：

0093

4月21日VB版本

0094

内部跟踪3个版本未复现该现象，待客户验证

#4 - 2023-05-17 16:03 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-17 16:03 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 16:03 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

13-22 (1).7z等.zip 8.9 MB 2023-04-19 物联网测试组_TSCD 王维
